Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 24-06-2013 22:03:13

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Problème sons Guitar Pro 6 avec Wine.

Alors guitarpro6:i386 est installé. Essaye :

apt-get remove libportaudio0
apt-get install libportaudio0:i386


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#27 24-06-2013 22:34:37

Flog
Membre
Lieu : Chambéry Savoie
Distrib. : Debian Wheezy
Noyau : Linux 3.2.0-4-amd64
(G)UI : GNOME
Inscription : 21-05-2013

Re : Problème sons Guitar Pro 6 avec Wine.

root@Pc-Flo:~# apt-get remove libportaudio0
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « libportaudio0 » n'est pas installé, et ne peut donc être supprimé. Peut-être vouliez-vous écrire « libportaudio0:i386 » ?
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



root@Pc-Flo:~# apt-get install libportaudio0:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
libportaudio0:i386 est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@Pc-Flo:~#
 



Je crois que c'est l'inverse non ?


Config:
Kernel: 3.2.0-4-amd64
HP Pavilion G7,  6Go DDR3, i5-2430M, Radeon HD 6400M

Débutant sur Debian Wheezy

Hors ligne

#28 25-06-2013 08:25:34

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Problème sons Guitar Pro 6 avec Wine.

Heu, ça ne correspond pas à ce que apt-get voulait enlever...:rolleyes:
Que renvoie

apt-cache policy libportaudio0:i386
apt-cache policy libportaudio0

Dernière modification par paskal (25-06-2013 08:48:40)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#29 25-06-2013 08:47:34

Thuban
Modérateur
Distrib. : OpenBSD
Noyau : current
(G)UI : xfce ou dwm
Inscription : 09-01-2009
Site Web

Re : Problème sons Guitar Pro 6 avec Wine.

Voilà un exemple de paquet non-officiel, qui forcément fout la m...
À défaut de faire apt-get install -f, tente avec aptitude. Tu n'es pas obligé d'accepter les premières solutions si elles ne conviennent pas. Choisis "n", et il en proposera d'autres :

aptitude upgrade


YA3HGA-H

Hors ligne

#30 25-06-2013 20:49:59

Flog
Membre
Lieu : Chambéry Savoie
Distrib. : Debian Wheezy
Noyau : Linux 3.2.0-4-amd64
(G)UI : GNOME
Inscription : 21-05-2013

Re : Problème sons Guitar Pro 6 avec Wine.

root@Pc-Flo:/home/flo# aptitude install -f
Les NOUVEAUX paquets suivants vont être installés :
  kstars-data libgle3 libgraphite3 libkmahjongglib4 libportaudio0{b}
  libptexenc1 libssl-dev{b} linux-image-3.2.0-4-amd64-dbg parley-data
  python-aeidon python-iniparse python-levenshtein python-openssl
  python-pam python-serial python-simplejson python-vobject
Les paquets suivants seront ENLEVÉS :
  libcompfaceg1{u} libetpan15{u} libpisock9{u}
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  libssl-doc
0 paquets mis à jour, 17 nouvellement installés, 3 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 256 Mo/277 Mo d'archives. Après dépaquetage, 1 899 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 libportaudio0 : Est en conflit avec: libportaudio0:i386 mais 18.1-7.1 est installé.
 libportaudio0:i386 : Est en conflit avec: libportaudio0 mais 18.1-7.1 doit être installé.
 libssl-dev : Dépend: zlib1g-dev mais il ne sera pas installé.
Les actions suivantes permettront de résoudre ces dépendances :

     Conserver les paquets suivants dans leur version actuelle :
1)     libportaudio0 [Non installé]                            
2)     libssl-dev [Non installé]                                



Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :                          
1)     libportaudio0:i386                                      

     Conserver les paquets suivants dans leur version actuelle :
2)     libssl-dev [Non installé]                                



Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

     Installer les paquets suivants :                          
1)     zlib1g-dev [1:1.2.7.dfsg-13 (stable)]                    

     Conserver les paquets suivants dans leur version actuelle :
2)     libportaudio0 [Non installé]                            



Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :      
1)     libportaudio0:i386                  

     Installer les paquets suivants :      
2)     zlib1g-dev [1:1.2.7.dfsg-13 (stable)]



Accepter cette solution ? [Y/n/q/?] n




Voilà ce qu'il me renvois Thuban, je choisi laquelle ?



Je vais faire tes manip avec aptitude Paskal ?


Config:
Kernel: 3.2.0-4-amd64
HP Pavilion G7,  6Go DDR3, i5-2430M, Radeon HD 6400M

Débutant sur Debian Wheezy

Hors ligne

#31 26-06-2013 11:27:31

Thuban
Modérateur
Distrib. : OpenBSD
Noyau : current
(G)UI : xfce ou dwm
Inscription : 09-01-2009
Site Web

Re : Problème sons Guitar Pro 6 avec Wine.

Y a rien qui me plaise dans ces propositions...
Dis, ça ne te dis pas de reprendre "à zero". Tu supprimes le paquet guitar pro, tu supprimes tous les paquets libportaudio0, et on recommence!

YA3HGA-H

Hors ligne

Pied de page des forums